"DISK ACTIVITY" = "ATTIVITÀ DISCO";
"Read:" = "Lettura:";
"Write:" = "Scrittura:";
"b/s" = "b/s";
"Kb/s" = "Kb/s";
"Mb/s" = "Mb/s";
"Gb/s" = "Gb/s";
"B/s" = "B/s";
"KB/s" = "KB/s";
"MB/s" = "MB/s";
"GB/s" = "GB/s";
"Disk Utility" = "Utility Disco";
"Edit Preferences..." = "Preferenze...";
